Date   

locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Arlene
 

Zahra, its time you moved on. Xp is long gone. I know it meets your needs. What are you going to do if that computer dies.  It’s not good to cling to the old clunker xp.  The longer you stay with xp the less sites you’ll have access with. Even the old versions of firefox.  If you have 7 you may do okay. But like xp you’ll be left behind. 

 

Sent from Mail for Windows 10

 

From: Gene
Sent: July 5, 2020 4:07 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?

 

Then you need a newer more powerful computer so you can run Windows 7 or 10

or whatever you want to run.  You can't run any version of Firefox later

than 51.x with XP.

 

Gene

-----Original Message-----

From: zahra

Sent: Sunday, July 05, 2020 12:31 PM

To: nvda@nvda.groups.io

Subject: Re: [nvda] is firefox quantum now works well with nvda without any

crash or major issue?

 

fortunately,

most websites that i use, they are not firefox version dependent.

and i could use them even with firefox 3.5!

but i had a problem in using legacy text or web pages in persian that

firefox did not recognize encoding.

and one of my friends told me that she can opens such files with

firefox quantum properly.

i believe that this feature is the most important changes in firefox

quantum that i really need!

also, unfortunately, now, i only have windows xp,

and i forced to uninstall seven

because of more and more overheating my laptop,

and slowness when navigating using nvda even in computer and documents!

 

On 7/5/20, Gene <gsasner@...> wrote:

> First, you can't use Firefox 51 forever.  Old browsers gradually work with

> fewer and fewer sites.  Try the latest version of Firefox and see if it

> crashes or not on your Windows 7 system.  You can try the portable version

> since that alters nothing on your system. You can continue to use your

> beloved years out of date dangerous version if you wish and evaluate the

> current portable version.  Many people are using Firefox, the latest one,

> and I've seen no pattern of complaints.  While I don't use firefox much, I

> haven't had problems with more recent versions.

> Gene

> -----Original Message-----

> From: zahra

> Sent: Sunday, July 05, 2020 10:58 AM

> To: nvda@groups.io

> Subject: [nvda] is firefox quantum now works well with nvda without any

> crash or major issue?

> hello every one.

> as you know,

> i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.

> my only browser is firefox and i really cant tolerate other browsers.

> i had issue of firefox crashes in firefox old versions with nvda.

> but did not observe firefox crashes at least in firefox 45!

> once, i could access windows seven and i tested firefox 61

> the crashes returned frequently.

> so, i observed firefox crashes in 30 minute of using firefox!

> even in simple web pages like nvda user guide,

> and my gmail interface which is in basic html view,

> i had frequent crashes and firefox 61 was completely unusable for me!

> when testing with windows seven, i only used and tested firefox 61

> with nvda 2017.2.

> and i did not have nvda 2017.3 on that time.

> i know one person who has a laptop from 2009 and for this reason, He

> migrated to chrome!

> i really wish some experts,

> and who use only firefox and compare versions,

> especially users of old laptops,

> help me that

> 1. is frequent crashing of firefox quantum with nvda is resolved or not?

> 2.

> if the issue is resolved,

> and mozilla released a stable version of firefox without crashes like

> firefox 56 and before,

> please give me exact version number.

> for example: tell me that firefox since version xxx became completely

> stable as it was before firefox quantum.

> i searched in the internet and found only this link.

> https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/

> can someone please help?

> can i use one day firefox quantum with nvda 2017.3 without any issues?

> or, i should use firefox 52 forever?

> thanks so much every one and God bless you all!

> --

> By God,

> were I given all the seven heavens

> with all they contain

> in order that

> I may disobey God

> by depriving an ant

> from the husk of a grain of barley,

> I would not do it.

> imam ali

 

 

--

By God,

were I given all the seven heavens

with all they contain

in order that

I may disobey God

by depriving an ant

from the husk of a grain of barley,

I would not do it.

imam ali

 

 

 

 

 


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Arlene
 

Well, I find Chrome more responsive then firefox.  It could have been that the last computer I had was 7 and it was badly slowing down. I just happen to like Chrome better. I know it’s like firefox. So, I don’t really need it.  

 

Sent from Mail for Windows 10

 

From: Gene
Sent: July 5, 2020 4:05 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?

 

Try it and see.  Just because people generally report that a program doesn't

crash doesn't mean you will have the same performance, because there are

differences between systems, perhaps corruption, perhaps just differences.

Programs may work differently even on two different computers running the

same operating system and that have the same hardware.  If your computer is

slow and overheats, those may be indications of problems with the system

that may influence the problems you are having.

 

And you are limiting yourself by refusing to use other browsers, such as

Chrome.  We don't know why you won't use other browsers.

 

Gene

-----Original Message-----

From: zahra

Sent: Sunday, July 05, 2020 12:26 PM

To: nvda@nvda.groups.io

Subject: Re: [nvda] is firefox quantum now works well with nvda without any

crash or major issue?

 

when i use dynamic heavy web pages with javascript,

when my system has overheating issue,

i face unresponsiveness of firefox,

but i did not face firefox and mozilla crash report,

at least since firefox 45.

i really wish to know, if firefox quantum crashing with nvda is

resolved, since which version of firefox exactly it works without any

crashes.

 

On 7/5/20, JM Casey <jmcasey@...> wrote:

> Firefox is up to version 78 now. Crashes more often with JAWS 018 on my

> new(er) desktop than with nVDA (newest stable release) on my old(er)

> lenovo

> laptop. Never founda  browser that is completely stable 100% of the time.

> Firefox is pretty good at recovering from most crashes, though. Not sure

> how

> much the screen-reader influences the browser crashing but, I am not sure

> Freedom Scientific cares that much about Firefox support. Anyway, you'll

> need to stop using XP to use Quantum I think...

> -----Original Message-----

> From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of zahra

> Sent: July 5, 2020 11:59 AM

> To: nvda@groups.io

> Subject: [nvda] is firefox quantum now works well with nvda without any

> crash or major issue?

> hello every one.

> as you know,

> i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.

> my only browser is firefox and i really cant tolerate other browsers.

> i had issue of firefox crashes in firefox old versions with nvda.

> but did not observe firefox crashes at least in firefox 45!

> once, i could access windows seven and i tested firefox 61 the crashes

> returned frequently.

> so, i observed firefox crashes in 30 minute of using firefox!

> even in simple web pages like nvda user guide, and my gmail interface

> which

> is in basic html view, i had frequent crashes and firefox 61 was

> completely

> unusable for me!

> when testing with windows seven, i only used and tested firefox 61 with

> nvda

> 2017.2.

>  and i did not have nvda 2017.3 on that time.

> i know one person who has a laptop from 2009 and for this reason, He

> migrated to chrome!

> i really wish some experts,

> and who use only firefox and compare versions, especially users of old

> laptops, help me that 1. is frequent crashing of firefox quantum with nvda

> is resolved or not?

> 2.

> if the issue is resolved,

> and mozilla released a stable version of firefox without crashes like

> firefox 56 and before, please give me exact version number.

> for example: tell me that firefox since version xxx became completely

> stable

> as it was before firefox quantum.

> i searched in the internet and found only this link.

> https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/

> can someone please help?

> can i use one day firefox quantum with nvda 2017.3 without any issues?

> or, i should use firefox 52 forever?

> thanks so much every one and God bless you all!

> --

> By God,

> were I given all the seven heavens

> with all they contain

> in order that

> I may disobey God

> by depriving an ant

> from the husk of a grain of barley,

> I would not do it.

> imam ali

 

 

--

By God,

were I given all the seven heavens

with all they contain

in order that

I may disobey God

by depriving an ant

from the husk of a grain of barley,

I would not do it.

imam ali

 

 

 

 

 


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Gene
 

Because there are times when you can do something with Firefox you can't do with Chrome and the other browsers being discussed, Eddge, Chrome, are Chrome-based browsers. I think it is a very good idea to have a browser that isn't chrome based, even if someone uses Chrome or a Chrome based browser as their main one.

there is a blogging site where I can't submit comments using Chrome. I can submit them using Firefox.

Absolutist positions such as I won't use this or that are limiting and may mean you won't be able to do something for no good reason.

Gene

-----Original Message-----
From: Arlene
Sent: Monday, July 06, 2020 12:17 AM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?



Preach it! I didn’t like it either when I had windows 7. I don’t have it on this system. I don’t intend to install it here. All the browsers like Chrome are like it. So, why would I want firefox here? I got Microsoft edge and Chrome here they are a like.



Sent from Mail for Windows 10





From: Sarah k Alawami
Sent: July 5, 2020 4:38 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?







I actually hate firefox. I use the latest what ever that is on windows 10 and it slows my system to a crawl. I'll use it for testing stuff, but I prefer brave. By the way I'm running windows 10 2004 and nvda 20.x and I will not touch FF unless i have to.

--

Sarah Alawami, owner of TFFP. . For more info go to our website.

Check out my adventures with a shadow machine.

to subscribe to the feed click here and you can also follow us on twitter

Our discord is where you will know when we go live on twitch. Feel free to give the channel a follow and see what is up there.

For stream archives, products you can buy and more visit my main lbry page and my tffp lbry page You will also be able to buy some of my products and eBooks there.

Finally, to become a patron and help support the podcast go here

On 5 Jul 2020, at 16:35, Sean wrote:



No version of Firefox is compatible with NVDA than Chrome.
It is also valid for Quantum.

I really wanted to use Firefox.
But just like your problems, crashes occurred.



On 05/07/2020 18:58, zahra wrote:

hello every one.as you know,i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.my only browser is firefox and i really cant tolerate other browsers.i had issue of firefox crashes in firefox old versions with nvda.but did not observe firefox crashes at least in firefox 45!once, i could access windows seven and i tested firefox 61the crashes returned frequently.so, i observed firefox crashes in 30 minute of using firefox!even in simple web pages like nvda user guide,and my gmail interface which is in basic html view,i had frequent crashes and firefox 61 was completely unusable for me!when testing with windows seven, i only used and tested firefox 61with nvda 2017.2. and i did not have nvda 2017.3 on that time.i know one person who has a laptop from 2009 and for this reason, Hemigrated to chrome!i really wish some experts,and who use only firefox and compare versions,especially users of old laptops,help me that1. is frequent crashing of firefox quantum with nvda is resolved or not?2.if the issue is resolved,and mozilla released a stable version of firefox without crashes likefirefox 56 and before,please give me exact version number.for example: tell me that firefox since version xxx became completelystable as it was before firefox quantum.i searched in the internet and found only this link.https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/can someone please help?can i use one day firefox quantum with nvda 2017.3 without any issues?or, i should use firefox 52 forever?thanks so much every one and God bless you all!

--

Sean



Email: seantolstoyevski@...
GitHub: SeanTolstoyevski



👨‍🦯 I’m student and programmer. I write often Python, sometimes Go and rarely C++.


Re: Windows 10 Upgrade and Windows 10 App Essentials

Richard Wells
 

Try using the media creation tool to do it. http://go.microsoft.com/fwlink/?LinkId=691209

On 7/5/2020 8:32 PM, Ron Canazzi wrote:
Hi Group,

I have my system set to automatically receive windows updates. I have no delays or any other qualifications for this.  However, I am still stuck on windows 1903. Worse than that, I had saved a tool to upgrade from 1903 to 1909 and used it on my older 32 bit system.  Unfortunately, when I try running it on my newer system, I get an error and it recommends I use the latest upgrade package for windows 2004 May 10 2020 release. This is the tool that tells me I can't upgrade yet.  So what do I do?


On 7/5/2020 1:15 PM, Brian Vogel wrote:
On Sun, Jul 5, 2020 at 12:49 PM, Joseph Lee wrote:
Actually, Windows 10 App Essentials now require November 2019 Update (Version 1909) or later, not 2004 yet.
-
Which brings us back to why it's so important to:

1. Identify the version and build of Windows 10 under which you're running everything you're running, including NVDA.

2. Keep your version of Windows 10 up to date.  At this point in time, that would mean Version 1909 at the oldest.

When you hear that the next Feature Update is about to be released, regardless of what that happens to be numbered, if your machine is not already on the version immediately previous to that one, then take the steps necessary to manually update, as by that point all machines should have been automatically updated to it, and if they have not been, that means manual intervention is needed.

This can be done either by going to the Microsoft Windows 10 Download Page and using the Update Assistant (Update this PC button) or, preferably in my opinion, Doing a Windows 10 Repair Install or Feature Update Using the Windows 10 ISO file.

Right now anyone who's not already on 1909, and whose machine is giving the "not quite ready for Version 2004" message is in a bit of a bind, as the Media Creation Tool is now creating media for Version 2004, and if you don't already have the ISO file for 1909 you're not getting it (or getting it easily, anyway) from Microsoft.  If anyone happens to know if there is a page, at Microsoft (not elsewhere), that hosts the ISO files for those versions of Windows 10 still under support, but not the latest, please share, as I do not know of it.
--

Brian - Windows 10 Pro, 64-Bit, Version 1909, Build 18363  

Science has become just another voice in the room; it has lost its platform.  Now, you simply declare your own truth.

      ~ Dr. Paul A. Offit, in New York Times article, How Anti-Vaccine Sentiment Took Hold in the United States, September 23, 2019

 

 


--
They Ask Me If I'm Happy; I say Yes.
They ask: "How Happy are You?"
I Say: "I'm as happy as a stow away chimpanzee on a banana boat!"


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Arlene
 

Preach it! I didn’t like it either when I had windows 7. I don’t have it on this system. I don’t intend to install it here. All the browsers like Chrome are like it. So, why would I want firefox here? I got Microsoft edge and Chrome here they are a like.

 

Sent from Mail for Windows 10

 

From: Sarah k Alawami
Sent: July 5, 2020 4:38 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?

 

I actually hate firefox. I use the latest what ever that is on windows 10 and it slows my system to a crawl. I'll use it for testing stuff, but I prefer brave. By the way I'm running windows 10 2004 and nvda 20.x and I will not touch FF unless i have to.

--

Sarah Alawami, owner of TFFP. . For more info go to our website.

Check out my adventures with a shadow machine.

to subscribe to the feed click here and you can also follow us on twitter

Our discord is where you will know when we go live on twitch. Feel free to give the channel a follow and see what is up there.

For stream archives, products you can buy and more visit my main lbry page and my tffp lbry page You will also be able to buy some of my products and eBooks there.

Finally, to become a patron and help support the podcast go here

On 5 Jul 2020, at 16:35, Sean wrote:

No version of Firefox is compatible with NVDA than Chrome.
It is also valid for Quantum.

I really wanted to use Firefox.
But just like your problems, crashes occurred.

On 05/07/2020 18:58, zahra wrote:

hello every one.
as you know,
i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.
my only browser is firefox and i really cant tolerate other browsers.
i had issue of firefox crashes in firefox old versions with nvda.
but did not observe firefox crashes at least in firefox 45!
once, i could access windows seven and i tested firefox 61
the crashes returned frequently.
so, i observed firefox crashes in 30 minute of using firefox!
even in simple web pages like nvda user guide,
and my gmail interface which is in basic html view,
i had frequent crashes and firefox 61 was completely unusable for me!
when testing with windows seven, i only used and tested firefox 61
with nvda 2017.2.
 and i did not have nvda 2017.3 on that time.
i know one person who has a laptop from 2009 and for this reason, He
migrated to chrome!
i really wish some experts,
and who use only firefox and compare versions,
especially users of old laptops,
help me that
1. is frequent crashing of firefox quantum with nvda is resolved or not?
2.
if the issue is resolved,
and mozilla released a stable version of firefox without crashes like
firefox 56 and before,
please give me exact version number.
for example: tell me that firefox since version xxx became completely
stable as it was before firefox quantum.
i searched in the internet and found only this link.
https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/
can someone please help?
can i use one day firefox quantum with nvda 2017.3 without any issues?
or, i should use firefox 52 forever?
thanks so much every one and God bless you all!
 

--

Sean

👨🦯 I’m student and programmer. I write often Python, sometimes Go and rarely C++.

 


Re: Windows 10 Upgrade and Windows 10 App Essentials

 

Hi,

The actual announcement was sent to Win10 forum, although I did hint at that a while back (if I’m reading the list archives correctly in the midst of working on multiple NVDA pull requests).

An important thing to remember: Version 1903 is also going out of support: December 8, 2020 is the last official cumulative update release date; beyond this date there is no “support”. The story is a bit complicated than that – November 2019 Update (Version 1909) is, as far as internals are concerned, Version 1903 with certain features turned on. Same will happen with Version 2004 and upcoming Version 20H2 (later this year).

Cheers,

Joseph

 

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Brian Vogel
Sent: Sunday, July 5, 2020 8:38 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Windows 10 Upgrade and Windows 10 App Essentials

 

On Sun, Jul 5, 2020 at 09:32 PM, Ron Canazzi wrote:

So what do I do?

-
Wait until Version 2004 is offered, or at least until another month goes by before trying to force update.  In the meantime if you have not been updated to the latest version of Windows 10 App Essentials just keep ignoring the "can't update" message for that.

I said somewhere else today, and I'll say it again here:  While I never recommend forcing a Feature Update during the early period of a roll out, if you are still on the version before the one just to be released very shortly before it is to be released then you should be force updating to the current version then.

Yours is a perfect example of that.  Version 1909 was around for quite a while before the formal release date for Version 2004 was announced, and your machine is still on 1903.  I don't know why that is and, to be perfectly honest, it really doesn't matter anyway.  Microsoft announced that 1909 was "good to go" for all Windows 10 users months ago (and I seem to recall Joseph posting a notice to that effect here at the time).  If you ever see a notice like that posted to this group then if you're not already on the version for which Microsoft has given the "good for all users" announcement then manually update your machine to it.

It prevents the sort of situation you're in right now, where certain software that's been keeping up with Windows 10 Feature Updates is compatible only with the most recent version or two versions.

While there's virtually never a good reason to force update from your current version to the next one in sequence when that next one is new, there's also virtually never a good reason not to force update if you haven't ended up on it via Windows Update many months later.  And remember, fully automatic updates are, and have been, a thing of the past for a while now.  Even Windows 10 Home users are only going to get feature updates via activating the Download and install now link for same when it is presented in the Windows Update pane in Update & Security Settings.  So keep watch for it.
 
--

Brian - Windows 10 Pro, 64-Bit, Version 1909, Build 18363  

Science has become just another voice in the room; it has lost its platform.  Now, you simply declare your own truth.

      ~ Dr. Paul A. Offit, in New York Times article, How Anti-Vaccine Sentiment Took Hold in the United States, September 23, 2019

 

 


Re: Windows 10 Upgrade and Windows 10 App Essentials

 

On Sun, Jul 5, 2020 at 09:32 PM, Ron Canazzi wrote:
So what do I do?
-
Wait until Version 2004 is offered, or at least until another month goes by before trying to force update.  In the meantime if you have not been updated to the latest version of Windows 10 App Essentials just keep ignoring the "can't update" message for that.

I said somewhere else today, and I'll say it again here:  While I never recommend forcing a Feature Update during the early period of a roll out, if you are still on the version before the one just to be released very shortly before it is to be released then you should be force updating to the current version then.

Yours is a perfect example of that.  Version 1909 was around for quite a while before the formal release date for Version 2004 was announced, and your machine is still on 1903.  I don't know why that is and, to be perfectly honest, it really doesn't matter anyway.  Microsoft announced that 1909 was "good to go" for all Windows 10 users months ago (and I seem to recall Joseph posting a notice to that effect here at the time).  If you ever see a notice like that posted to this group then if you're not already on the version for which Microsoft has given the "good for all users" announcement then manually update your machine to it.

It prevents the sort of situation you're in right now, where certain software that's been keeping up with Windows 10 Feature Updates is compatible only with the most recent version or two versions.

While there's virtually never a good reason to force update from your current version to the next one in sequence when that next one is new, there's also virtually never a good reason not to force update if you haven't ended up on it via Windows Update many months later.  And remember, fully automatic updates are, and have been, a thing of the past for a while now.  Even Windows 10 Home users are only going to get feature updates via activating the Download and install now link for same when it is presented in the Windows Update pane in Update & Security Settings.  So keep watch for it.
 
--

Brian - Windows 10 Pro, 64-Bit, Version 1909, Build 18363  

Science has become just another voice in the room; it has lost its platform.  Now, you simply declare your own truth.

      ~ Dr. Paul A. Offit, in New York Times article, How Anti-Vaccine Sentiment Took Hold in the United States, September 23, 2019

 

 


Re: Windows 10 Upgrade and Windows 10 App Essentials

Ron Canazzi
 

Hi Group,

I have my system set to automatically receive windows updates. I have no delays or any other qualifications for this.  However, I am still stuck on windows 1903. Worse than that, I had saved a tool to upgrade from 1903 to 1909 and used it on my older 32 bit system.  Unfortunately, when I try running it on my newer system, I get an error and it recommends I use the latest upgrade package for windows 2004 May 10 2020 release. This is the tool that tells me I can't upgrade yet.  So what do I do?


On 7/5/2020 1:15 PM, Brian Vogel wrote:
On Sun, Jul 5, 2020 at 12:49 PM, Joseph Lee wrote:
Actually, Windows 10 App Essentials now require November 2019 Update (Version 1909) or later, not 2004 yet.
-
Which brings us back to why it's so important to:

1. Identify the version and build of Windows 10 under which you're running everything you're running, including NVDA.

2. Keep your version of Windows 10 up to date.  At this point in time, that would mean Version 1909 at the oldest.

When you hear that the next Feature Update is about to be released, regardless of what that happens to be numbered, if your machine is not already on the version immediately previous to that one, then take the steps necessary to manually update, as by that point all machines should have been automatically updated to it, and if they have not been, that means manual intervention is needed.

This can be done either by going to the Microsoft Windows 10 Download Page and using the Update Assistant (Update this PC button) or, preferably in my opinion, Doing a Windows 10 Repair Install or Feature Update Using the Windows 10 ISO file.

Right now anyone who's not already on 1909, and whose machine is giving the "not quite ready for Version 2004" message is in a bit of a bind, as the Media Creation Tool is now creating media for Version 2004, and if you don't already have the ISO file for 1909 you're not getting it (or getting it easily, anyway) from Microsoft.  If anyone happens to know if there is a page, at Microsoft (not elsewhere), that hosts the ISO files for those versions of Windows 10 still under support, but not the latest, please share, as I do not know of it.
--

Brian - Windows 10 Pro, 64-Bit, Version 1909, Build 18363  

Science has become just another voice in the room; it has lost its platform.  Now, you simply declare your own truth.

      ~ Dr. Paul A. Offit, in New York Times article, How Anti-Vaccine Sentiment Took Hold in the United States, September 23, 2019

 

 


-- 
They Ask Me If I'm Happy; I say Yes.
They ask: "How Happy are You?"
I Say: "I'm as happy as a stow away chimpanzee on a banana boat!"


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Sean
 

I used Firefox enough to generalize this problem. I don't think anyone's system is bad.

On 06/07/2020 02:38, Gene wrote:
When is the last time you tested Firefox?  I don't use it much but earlier, I had more crashes and on the few times I've used updated Firefox, I haven't had crashes.  Also, you can't assume that crashes occur on all machines.

Gene
-----Original Message----- From: Sean
Sent: Sunday, July 05, 2020 6:35 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?



No version of Firefox is compatible with NVDA than Chrome.
It is also valid for Quantum.

I really wanted to use Firefox.
But just like your problems, crashes occurred.


On 05/07/2020 18:58, zahra wrote:
hello every one. as you know, i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3. my only browser is firefox and i really cant tolerate other browsers. i had issue of firefox crashes in firefox old versions with nvda. but did not observe firefox crashes at least in firefox 45! once, i could access windows seven and i tested firefox 61 the crashes returned frequently. so, i observed firefox crashes in 30 minute of using firefox! even in simple web pages like nvda user guide, and my gmail interface which is in basic html view, i had frequent crashes and firefox 61 was completely unusable for me! when testing with windows seven, i only used and tested firefox 61 with nvda 2017.2. and i did not have nvda 2017.3 on that time. i know one person who has a laptop from 2009 and for this reason, He migrated to chrome! i really wish some experts, and who use only firefox and compare versions, especially users of old laptops, help me that 1. is frequent crashing of firefox quantum with nvda is resolved or not? 2. if the issue is resolved, and mozilla released a stable version of firefox without crashes like firefox 56 and before, please give me exact version number. for example: tell me that firefox since version xxx became completely stable as it was before firefox quantum. i searched in the internet and found only this link. https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/ can someone please help? can i use one day firefox quantum with nvda 2017.3 without any issues? or, i should use firefox 52 forever? thanks so much every one and God bless you all!
--

Sean

👨‍🦯 I’m student and programmer. I write often Python, sometimes Go and rarely C++.


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

 

I use chrome myself, and still use waterfox classic.

There are a few niggles with this but the classic interface is good and the classic way of doing things is more accessible.

On 6/07/2020 11:38 am, Gene wrote:
When is the last time you tested Firefox?  I don't use it much but earlier, I had more crashes and on the few times I've used updated Firefox, I haven't had crashes.  Also, you can't assume that crashes occur on all machines.

Gene
-----Original Message----- From: Sean
Sent: Sunday, July 05, 2020 6:35 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?



No version of Firefox is compatible with NVDA than Chrome.
It is also valid for Quantum.

I really wanted to use Firefox.
But just like your problems, crashes occurred.


On 05/07/2020 18:58, zahra wrote:
hello every one. as you know, i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3. my only browser is firefox and i really cant tolerate other browsers. i had issue of firefox crashes in firefox old versions with nvda. but did not observe firefox crashes at least in firefox 45! once, i could access windows seven and i tested firefox 61 the crashes returned frequently. so, i observed firefox crashes in 30 minute of using firefox! even in simple web pages like nvda user guide, and my gmail interface which is in basic html view, i had frequent crashes and firefox 61 was completely unusable for me! when testing with windows seven, i only used and tested firefox 61 with nvda 2017.2. and i did not have nvda 2017.3 on that time. i know one person who has a laptop from 2009 and for this reason, He migrated to chrome! i really wish some experts, and who use only firefox and compare versions, especially users of old laptops, help me that 1. is frequent crashing of firefox quantum with nvda is resolved or not? 2. if the issue is resolved, and mozilla released a stable version of firefox without crashes like firefox 56 and before, please give me exact version number. for example: tell me that firefox since version xxx became completely stable as it was before firefox quantum. i searched in the internet and found only this link. https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/ can someone please help? can i use one day firefox quantum with nvda 2017.3 without any issues? or, i should use firefox 52 forever? thanks so much every one and God bless you all!


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Sean
 

Screen readers and Browsers are programs that do not require much CPU.
Firefox is known as CPU and RAM friendly.

It's not like the people here think.
No matter how new and powerful your computer's hardware parts are, Firefox has a significant delay with NVDA when it runs multiple tabs.
Sometimes if you have switched to Firefox from the desktop (alt + tab) it cannot focus on Firefox in any way.

There are many web developers around me. They do amazing things with Firefox and there is no crash.
I think there is a problem with NVDA, Windows or APIs that prevent them from working together.

There are nice works for accessibility in the source of Firefox. Maybe more than Chromium. But in reality it is not like that at all.
Firefox causes delays when working with a screen reader. Then it freezes.

I generally use Intel processors. I always try Firefox when I update or change my computer.
Because I am in love with free software and open source.
However, the same problems have been going on in Firefox since 2014.

Windows 7, 8 or 10.
I have never used as well as Chrome.

On 06/07/2020 02:35, Sean via groups.io wrote:

No version of Firefox is compatible with NVDA than Chrome.
It is also valid for Quantum.

I really wanted to use Firefox.
But just like your problems, crashes occurred.

On 05/07/2020 18:58, zahra wrote:
hello every one.
as you know,
i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.
my only browser is firefox and i really cant tolerate other browsers.
i had issue of firefox crashes in firefox old versions with nvda.
but did not observe firefox crashes at least in firefox 45!
once, i could access windows seven and i tested firefox 61
the crashes returned frequently.
so, i observed firefox crashes in 30 minute of using firefox!
even in simple web pages like nvda user guide,
and my gmail interface which is in basic html view,
i had frequent crashes and firefox 61 was completely unusable for me!
when testing with windows seven, i only used and tested firefox 61
with nvda 2017.2.
 and i did not have nvda 2017.3 on that time.
i know one person who has a laptop from 2009 and for this reason, He
migrated to chrome!
i really wish some experts,
and who use only firefox and compare versions,
especially users of old laptops,
help me that
1. is frequent crashing of firefox quantum with nvda is resolved or not?
2.
if the issue is resolved,
and mozilla released a stable version of firefox without crashes like
firefox 56 and before,
please give me exact version number.
for example: tell me that firefox since version xxx became completely
stable as it was before firefox quantum.
i searched in the internet and found only this link.
https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/
can someone please help?
can i use one day firefox quantum with nvda 2017.3 without any issues?
or, i should use firefox 52 forever?
thanks so much every one and God bless you all!

--

Sean

👨‍🦯 I’m student and programmer. I write often Python, sometimes Go and rarely C++.

--

Sean

👨‍🦯 I’m student and programmer. I write often Python, sometimes Go and rarely C++.


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

 

I agree, and if you can't afford one of the latest, try x business or x lease.

I am doing work for my uncle who has a 6th generation x lease system and while it has a few small niggles like it likes to startup by itself at 6 in the morning its ok.

Its probably a bios thing that it was made to startup at 6am for some reason.

On 6/07/2020 11:07 am, Gene wrote:
Then you need a newer more powerful computer so you can run Windows 7 or 10 or whatever you want to run.  You can't run any version of Firefox later than 51.x with XP.

Gene
-----Original Message----- From: zahra
Sent: Sunday, July 05, 2020 12:31 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?

fortunately,
most websites that i use, they are not firefox version dependent.
and i could use them even with firefox 3.5!
but i had a problem in using legacy text or web pages in persian that
firefox did not recognize encoding.
and one of my friends told me that she can opens such files with
firefox quantum properly.
i believe that this feature is the most important changes in firefox
quantum that i really need!
also, unfortunately, now, i only have windows xp,
and i forced to uninstall seven
because of more and more overheating my laptop,
and slowness when navigating using nvda even in computer and documents!

On 7/5/20, Gene <gsasner@...> wrote:
First, you can't use Firefox 51 forever. Old browsers gradually work with
fewer and fewer sites.  Try the latest version of Firefox and see if it
crashes or not on your Windows 7 system.  You can try the portable version
since that alters nothing on your system. You can continue to use your
beloved years out of date dangerous version if you wish and evaluate the
current portable version.  Many people are using Firefox, the latest one,
and I've seen no pattern of complaints.  While I don't use firefox much, I
haven't had problems with more recent versions.

Gene
-----Original Message-----
From: zahra
Sent: Sunday, July 05, 2020 10:58 AM
To: nvda@groups.io
Subject: [nvda] is firefox quantum now works well with nvda without any
crash or major issue?

hello every one.
as you know,
i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.
my only browser is firefox and i really cant tolerate other browsers.
i had issue of firefox crashes in firefox old versions with nvda.
but did not observe firefox crashes at least in firefox 45!
once, i could access windows seven and i tested firefox 61
the crashes returned frequently.
so, i observed firefox crashes in 30 minute of using firefox!
even in simple web pages like nvda user guide,
and my gmail interface which is in basic html view,
i had frequent crashes and firefox 61 was completely unusable for me!
when testing with windows seven, i only used and tested firefox 61
with nvda 2017.2.
and i did not have nvda 2017.3 on that time.
i know one person who has a laptop from 2009 and for this reason, He
migrated to chrome!
i really wish some experts,
and who use only firefox and compare versions,
especially users of old laptops,
help me that
1. is frequent crashing of firefox quantum with nvda is resolved or not?
2.
if the issue is resolved,
and mozilla released a stable version of firefox without crashes like
firefox 56 and before,
please give me exact version number.
for example: tell me that firefox since version xxx became completely
stable as it was before firefox quantum.
i searched in the internet and found only this link.
https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/
can someone please help?
can i use one day firefox quantum with nvda 2017.3 without any issues?
or, i should use firefox 52 forever?
thanks so much every one and God bless you all!

--
By God,
were I given all the seven heavens
with all they contain
in order that
I may disobey God
by depriving an ant
from the husk of a grain of barley,
I would not do it.
imam ali







locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Gene
 

When is the last time you tested Firefox? I don't use it much but earlier, I had more crashes and on the few times I've used updated Firefox, I haven't had crashes. Also, you can't assume that crashes occur on all machines.

Gene

-----Original Message-----
From: Sean
Sent: Sunday, July 05, 2020 6:35 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?



No version of Firefox is compatible with NVDA than Chrome.
It is also valid for Quantum.

I really wanted to use Firefox.
But just like your problems, crashes occurred.


On 05/07/2020 18:58, zahra wrote:
hello every one. as you know, i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3. my only browser is firefox and i really cant tolerate other browsers. i had issue of firefox crashes in firefox old versions with nvda. but did not observe firefox crashes at least in firefox 45! once, i could access windows seven and i tested firefox 61 the crashes returned frequently. so, i observed firefox crashes in 30 minute of using firefox! even in simple web pages like nvda user guide, and my gmail interface which is in basic html view, i had frequent crashes and firefox 61 was completely unusable for me! when testing with windows seven, i only used and tested firefox 61 with nvda 2017.2. and i did not have nvda 2017.3 on that time. i know one person who has a laptop from 2009 and for this reason, He migrated to chrome! i really wish some experts, and who use only firefox and compare versions, especially users of old laptops, help me that 1. is frequent crashing of firefox quantum with nvda is resolved or not? 2. if the issue is resolved, and mozilla released a stable version of firefox without crashes like firefox 56 and before, please give me exact version number. for example: tell me that firefox since version xxx became completely stable as it was before firefox quantum. i searched in the internet and found only this link. https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/ can someone please help? can i use one day firefox quantum with nvda 2017.3 without any issues? or, i should use firefox 52 forever? thanks so much every one and God bless you all!
--


Sean



mailto:seantolstoyevski@...
GitHub: SeanTolstoyevski



👨‍🦯 I’m student and programmer. I write often Python, sometimes Go and rarely C++.


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Sarah k Alawami
 

I actually hate firefox. I use the latest what ever that is on windows 10 and it slows my system to a crawl. I'll use it for testing stuff, but I prefer brave. By the way I'm running windows 10 2004 and nvda 20.x and I will not touch FF unless i have to.

--

Sarah Alawami, owner of TFFP. . For more info go to our website.

Check out my adventures with a shadow machine.

to subscribe to the feed click here and you can also follow us on twitter

Our discord is where you will know when we go live on twitch. Feel free to give the channel a follow and see what is up there.

For stream archives, products you can buy and more visit my main lbry page and my tffp lbry page You will also be able to buy some of my products and eBooks there.

Finally, to become a patron and help support the podcast go here

On 5 Jul 2020, at 16:35, Sean wrote:

No version of Firefox is compatible with NVDA than Chrome.
It is also valid for Quantum.

I really wanted to use Firefox.
But just like your problems, crashes occurred.

On 05/07/2020 18:58, zahra wrote:
hello every one.
as you know,
i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.
my only browser is firefox and i really cant tolerate other browsers.
i had issue of firefox crashes in firefox old versions with nvda.
but did not observe firefox crashes at least in firefox 45!
once, i could access windows seven and i tested firefox 61
the crashes returned frequently.
so, i observed firefox crashes in 30 minute of using firefox!
even in simple web pages like nvda user guide,
and my gmail interface which is in basic html view,
i had frequent crashes and firefox 61 was completely unusable for me!
when testing with windows seven, i only used and tested firefox 61
with nvda 2017.2.
 and i did not have nvda 2017.3 on that time.
i know one person who has a laptop from 2009 and for this reason, He
migrated to chrome!
i really wish some experts,
and who use only firefox and compare versions,
especially users of old laptops,
help me that
1. is frequent crashing of firefox quantum with nvda is resolved or not?
2.
if the issue is resolved,
and mozilla released a stable version of firefox without crashes like
firefox 56 and before,
please give me exact version number.
for example: tell me that firefox since version xxx became completely
stable as it was before firefox quantum.
i searched in the internet and found only this link.
https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/
can someone please help?
can i use one day firefox quantum with nvda 2017.3 without any issues?
or, i should use firefox 52 forever?
thanks so much every one and God bless you all!

--

Sean

👨‍🦯 I’m student and programmer. I write often Python, sometimes Go and rarely C++.


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Sean
 

No version of Firefox is compatible with NVDA than Chrome.
It is also valid for Quantum.

I really wanted to use Firefox.
But just like your problems, crashes occurred.

On 05/07/2020 18:58, zahra wrote:
hello every one.
as you know,
i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.
my only browser is firefox and i really cant tolerate other browsers.
i had issue of firefox crashes in firefox old versions with nvda.
but did not observe firefox crashes at least in firefox 45!
once, i could access windows seven and i tested firefox 61
the crashes returned frequently.
so, i observed firefox crashes in 30 minute of using firefox!
even in simple web pages like nvda user guide,
and my gmail interface which is in basic html view,
i had frequent crashes and firefox 61 was completely unusable for me!
when testing with windows seven, i only used and tested firefox 61
with nvda 2017.2.
 and i did not have nvda 2017.3 on that time.
i know one person who has a laptop from 2009 and for this reason, He
migrated to chrome!
i really wish some experts,
and who use only firefox and compare versions,
especially users of old laptops,
help me that
1. is frequent crashing of firefox quantum with nvda is resolved or not?
2.
if the issue is resolved,
and mozilla released a stable version of firefox without crashes like
firefox 56 and before,
please give me exact version number.
for example: tell me that firefox since version xxx became completely
stable as it was before firefox quantum.
i searched in the internet and found only this link.
https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/
can someone please help?
can i use one day firefox quantum with nvda 2017.3 without any issues?
or, i should use firefox 52 forever?
thanks so much every one and God bless you all!

--

Sean

👨‍🦯 I’m student and programmer. I write often Python, sometimes Go and rarely C++.


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Gene
 

Then you need a newer more powerful computer so you can run Windows 7 or 10 or whatever you want to run. You can't run any version of Firefox later than 51.x with XP.

Gene

-----Original Message-----
From: zahra
Sent: Sunday, July 05, 2020 12:31 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?

fortunately,
most websites that i use, they are not firefox version dependent.
and i could use them even with firefox 3.5!
but i had a problem in using legacy text or web pages in persian that
firefox did not recognize encoding.
and one of my friends told me that she can opens such files with
firefox quantum properly.
i believe that this feature is the most important changes in firefox
quantum that i really need!
also, unfortunately, now, i only have windows xp,
and i forced to uninstall seven
because of more and more overheating my laptop,
and slowness when navigating using nvda even in computer and documents!

On 7/5/20, Gene <gsasner@...> wrote:
First, you can't use Firefox 51 forever. Old browsers gradually work with
fewer and fewer sites. Try the latest version of Firefox and see if it
crashes or not on your Windows 7 system. You can try the portable version
since that alters nothing on your system. You can continue to use your
beloved years out of date dangerous version if you wish and evaluate the
current portable version. Many people are using Firefox, the latest one,
and I've seen no pattern of complaints. While I don't use firefox much, I
haven't had problems with more recent versions.

Gene
-----Original Message-----
From: zahra
Sent: Sunday, July 05, 2020 10:58 AM
To: nvda@groups.io
Subject: [nvda] is firefox quantum now works well with nvda without any
crash or major issue?

hello every one.
as you know,
i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.
my only browser is firefox and i really cant tolerate other browsers.
i had issue of firefox crashes in firefox old versions with nvda.
but did not observe firefox crashes at least in firefox 45!
once, i could access windows seven and i tested firefox 61
the crashes returned frequently.
so, i observed firefox crashes in 30 minute of using firefox!
even in simple web pages like nvda user guide,
and my gmail interface which is in basic html view,
i had frequent crashes and firefox 61 was completely unusable for me!
when testing with windows seven, i only used and tested firefox 61
with nvda 2017.2.
and i did not have nvda 2017.3 on that time.
i know one person who has a laptop from 2009 and for this reason, He
migrated to chrome!
i really wish some experts,
and who use only firefox and compare versions,
especially users of old laptops,
help me that
1. is frequent crashing of firefox quantum with nvda is resolved or not?
2.
if the issue is resolved,
and mozilla released a stable version of firefox without crashes like
firefox 56 and before,
please give me exact version number.
for example: tell me that firefox since version xxx became completely
stable as it was before firefox quantum.
i searched in the internet and found only this link.
https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/
can someone please help?
can i use one day firefox quantum with nvda 2017.3 without any issues?
or, i should use firefox 52 forever?
thanks so much every one and God bless you all!

--
By God,
were I given all the seven heavens
with all they contain
in order that
I may disobey God
by depriving an ant
from the husk of a grain of barley,
I would not do it.
imam ali







--
By God,
were I given all the seven heavens
with all they contain
in order that
I may disobey God
by depriving an ant
from the husk of a grain of barley,
I would not do it.
imam ali


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

Gene
 

Try it and see. Just because people generally report that a program doesn't crash doesn't mean you will have the same performance, because there are differences between systems, perhaps corruption, perhaps just differences. Programs may work differently even on two different computers running the same operating system and that have the same hardware. If your computer is slow and overheats, those may be indications of problems with the system that may influence the problems you are having.

And you are limiting yourself by refusing to use other browsers, such as Chrome. We don't know why you won't use other browsers.

Gene

-----Original Message-----
From: zahra
Sent: Sunday, July 05, 2020 12:26 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] is firefox quantum now works well with nvda without any crash or major issue?

when i use dynamic heavy web pages with javascript,
when my system has overheating issue,
i face unresponsiveness of firefox,
but i did not face firefox and mozilla crash report,
at least since firefox 45.
i really wish to know, if firefox quantum crashing with nvda is
resolved, since which version of firefox exactly it works without any
crashes.

On 7/5/20, JM Casey <jmcasey@...> wrote:
Firefox is up to version 78 now. Crashes more often with JAWS 018 on my
new(er) desktop than with nVDA (newest stable release) on my old(er) lenovo
laptop. Never founda browser that is completely stable 100% of the time.
Firefox is pretty good at recovering from most crashes, though. Not sure how
much the screen-reader influences the browser crashing but, I am not sure
Freedom Scientific cares that much about Firefox support. Anyway, you'll
need to stop using XP to use Quantum I think...



-----Original Message-----
From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of zahra
Sent: July 5, 2020 11:59 AM
To: nvda@groups.io
Subject: [nvda] is firefox quantum now works well with nvda without any
crash or major issue?

hello every one.
as you know,
i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.
my only browser is firefox and i really cant tolerate other browsers.
i had issue of firefox crashes in firefox old versions with nvda.
but did not observe firefox crashes at least in firefox 45!
once, i could access windows seven and i tested firefox 61 the crashes
returned frequently.
so, i observed firefox crashes in 30 minute of using firefox!
even in simple web pages like nvda user guide, and my gmail interface which
is in basic html view, i had frequent crashes and firefox 61 was completely
unusable for me!
when testing with windows seven, i only used and tested firefox 61 with nvda
2017.2.
and i did not have nvda 2017.3 on that time.
i know one person who has a laptop from 2009 and for this reason, He
migrated to chrome!
i really wish some experts,
and who use only firefox and compare versions, especially users of old
laptops, help me that 1. is frequent crashing of firefox quantum with nvda
is resolved or not?
2.
if the issue is resolved,
and mozilla released a stable version of firefox without crashes like
firefox 56 and before, please give me exact version number.
for example: tell me that firefox since version xxx became completely stable
as it was before firefox quantum.
i searched in the internet and found only this link.
https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/
can someone please help?
can i use one day firefox quantum with nvda 2017.3 without any issues?
or, i should use firefox 52 forever?
thanks so much every one and God bless you all!

--
By God,
were I given all the seven heavens
with all they contain
in order that
I may disobey God
by depriving an ant
from the husk of a grain of barley,
I would not do it.
imam ali







--
By God,
were I given all the seven heavens
with all they contain
in order that
I may disobey God
by depriving an ant
from the husk of a grain of barley,
I would not do it.
imam ali


Re: Windows 10 Upgrade and Windows 10 App Essentials

Arlene
 

Yes that is confirmed. I read something about it last night. I never took the update yet.  There is an update to edge.

 

Sent from Mail for Windows 10

 

From: Joseph Lee
Sent: July 5, 2020 9:49 AM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Windows 10 Upgrade and Windows 10 App Essentials

 

Hi,

Actually, Windows 10 App Essentials now require November 2019 Update (Version 1909) or later, not 2004 yet. The add-on won't require Version 2004 until next year.

Cheers,

Joseph

 

-----Original Message-----

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Ron Canazzi

Sent: Sunday, July 5, 2020 7:05 AM

To: NVDA Official Group <nvda@groups.io>

Subject: [nvda] Windows 10 Upgrade and Windows 10 App Essentials

 

Hi Group,

 

I keep getting this 'this version of Windows 10 app essentials is incompatible with this version of Windows message every time I restart my system and try installing the latest version of Windows 10 app essentials. I know Joseph has indicated that this would happen if you weren't running Windows 2004 verwsion.  I tried to manually install the Windows 2004 version from the Microsoft support page and half way through the installation, I got the following message.

This PC can't be upgraded to Windows 10.

Your PC settings aren't supported yet on this version of Windows 10.

Microsoft is working to support your settings soon. No action is needed.

Windows Update will offer this version of Windows 10 automatically when these settings are supported.

 

a cursory search on Google for this information shows that only about half the systems are now running version 2004. I am wondering why Joseph used this upgraded version of Windows 10 app essentials under these circumstances.  I wonder what they  mean about the settings on your PC are not supported.

 

Any enlightenment would be greatly appreciated.

 

 

--

They Ask Me If I'm Happy; I say Yes.

They ask: "How Happy are You?"

I Say: "I'm as happy as a stow away chimpanzee on a banana boat!"

 

 

 

 

 

 

 


Re: Microsoft OneNote

JM Casey
 

I don’t prefer Universal apps either. Looks like today might be the day to figure a lot of this stuff out as the guy’s campaign notes are going up. We’ll see!

 

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Brian Vogel
Sent: July 4, 2020 3:57 PM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Microsoft OneNote

 

JM,

           There is a "OneNote for Windows 10" universal app and a separate OneNote desktop app that's part of MS-Office.  I use zero store or universal apps of any kind, so until I did a Windows Search I had been unaware of OneNote for Windows 10.

--

Brian - Windows 10 Pro, 64-Bit, Version 1909, Build 18363  

Science has become just another voice in the room; it has lost its platform.  Now, you simply declare your own truth.

      ~ Dr. Paul A. Offit, in New York Times article, How Anti-Vaccine Sentiment Took Hold in the United States, September 23, 2019

 

 


locked Re: is firefox quantum now works well with nvda without any crash or major issue?

 

fortunately,
most websites that i use, they are not firefox version dependent.
and i could use them even with firefox 3.5!
but i had a problem in using legacy text or web pages in persian that
firefox did not recognize encoding.
and one of my friends told me that she can opens such files with
firefox quantum properly.
i believe that this feature is the most important changes in firefox
quantum that i really need!
also, unfortunately, now, i only have windows xp,
and i forced to uninstall seven
because of more and more overheating my laptop,
and slowness when navigating using nvda even in computer and documents!

On 7/5/20, Gene <gsasner@...> wrote:
First, you can't use Firefox 51 forever. Old browsers gradually work with
fewer and fewer sites. Try the latest version of Firefox and see if it
crashes or not on your Windows 7 system. You can try the portable version
since that alters nothing on your system. You can continue to use your
beloved years out of date dangerous version if you wish and evaluate the
current portable version. Many people are using Firefox, the latest one,
and I've seen no pattern of complaints. While I don't use firefox much, I
haven't had problems with more recent versions.

Gene
-----Original Message-----
From: zahra
Sent: Sunday, July 05, 2020 10:58 AM
To: nvda@groups.io
Subject: [nvda] is firefox quantum now works well with nvda without any
crash or major issue?

hello every one.
as you know,
i use windows xp and firefox 52 with nvda versions 2017.2 and 2017.3.
my only browser is firefox and i really cant tolerate other browsers.
i had issue of firefox crashes in firefox old versions with nvda.
but did not observe firefox crashes at least in firefox 45!
once, i could access windows seven and i tested firefox 61
the crashes returned frequently.
so, i observed firefox crashes in 30 minute of using firefox!
even in simple web pages like nvda user guide,
and my gmail interface which is in basic html view,
i had frequent crashes and firefox 61 was completely unusable for me!
when testing with windows seven, i only used and tested firefox 61
with nvda 2017.2.
and i did not have nvda 2017.3 on that time.
i know one person who has a laptop from 2009 and for this reason, He
migrated to chrome!
i really wish some experts,
and who use only firefox and compare versions,
especially users of old laptops,
help me that
1. is frequent crashing of firefox quantum with nvda is resolved or not?
2.
if the issue is resolved,
and mozilla released a stable version of firefox without crashes like
firefox 56 and before,
please give me exact version number.
for example: tell me that firefox since version xxx became completely
stable as it was before firefox quantum.
i searched in the internet and found only this link.
https://www.accessibilityoz.com/2018/11/accessibility-issues-with-firefox-quantum-and-screen-readers/
can someone please help?
can i use one day firefox quantum with nvda 2017.3 without any issues?
or, i should use firefox 52 forever?
thanks so much every one and God bless you all!

--
By God,
were I given all the seven heavens
with all they contain
in order that
I may disobey God
by depriving an ant
from the husk of a grain of barley,
I would not do it.
imam ali






--
By God,
were I given all the seven heavens
with all they contain
in order that
I may disobey God
by depriving an ant
from the husk of a grain of barley,
I would not do it.
imam ali